This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 700897 - [abrt] gedit-3.0.2-1.fc15: get_iter_from_tab: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.2-1.fc15: get_iter_from_tab: Process /usr/bin/gedit was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b46cccd46576519d96cc0cfb8f8...
:
: 694304 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-29 14:47 EDT by Trevor Davenport
Modified: 2012-08-07 14:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: build_ids (4.68 KB, text/plain)
2011-04-29 14:47 EDT, Trevor Davenport
no flags Details
File: event_log (20.04 KB, text/plain)
2011-04-29 14:47 EDT, Trevor Davenport
no flags Details
File: dsos (36.96 KB, text/plain)
2011-04-29 14:47 EDT, Trevor Davenport
no flags Details
File: maps (49.86 KB, text/plain)
2011-04-29 14:47 EDT, Trevor Davenport
no flags Details
File: backtrace (23.40 KB, text/plain)
2011-04-29 14:47 EDT, Trevor Davenport
no flags Details

  None (edit)
Description Trevor Davenport 2011-04-29 14:47:36 EDT
abrt version: 2.0.1
comment: Opened new tab group then tried to scroll in already opened tab.
executable: /usr/bin/gedit
cmdline: gedit
component: gedit
architecture: x86_64
crash_function: get_iter_from_tab
kernel: 2.6.38.3-18.fc15.x86_64
uid: 500
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
username: tdaven
package: gedit-3.0.2-1.fc15
os_release: Fedora release 15 (Lovelock)
time: 1304102709
rating: 4

Text file: build_ids, 4797 bytes
Binary file: coredump, 92774400 bytes
Text file: event_log, 20523 bytes
Text file: dsos, 37849 bytes
Text file: maps, 51055 bytes
Text file: backtrace, 23966 bytes

environ
-----
XDG_SESSION_ID=1
HOSTNAME=localhost.localdomain
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=a02141909b8a2cabd286d2c80000000b-1304042942.626781-1432400380
GNOME_KEYRING_CONTROL=/tmp/keyring-7aapZI
IMSETTINGS_MODULE=none
USER=tdaven
USERNAME=tdaven
MAIL=/var/spool/mail/tdaven
PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tdaven/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/tdaven
XMODIFIERS=@im=none
GNOME_KEYRING_PID=1551
LANG=en_US.UTF-8
GDM_LANG=
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/tdaven
SHLVL=1
LOGNAME=tdaven
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HaEkwdK8aO,guid=37c5e9029d2ba285de474c820000003b
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/tdaven
DISPLAY=:0
GTK_IM_MODULE=gtk-im-context-simple
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-tdaven-t0mjjf/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1559,unix/unix:/tmp/.ICE-unix/1559
ORBIT_SOCKETDIR=/tmp/orbit-tdaven
GPG_AGENT_INFO=/tmp/keyring-7aapZI/gpg:0:1
SSH_AUTH_SOCK=/tmp/keyring-7aapZI/ssh
GJS_DEBUG_OUTPUT=stderr
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
DESKTOP_STARTUP_ID=gnome-shell-1739-localhost.localdomain-gedit-2_TIME53314589
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
GIO_LAUNCHED_DESKTOP_FILE_PID=8786
Comment 1 Trevor Davenport 2011-04-29 14:47:38 EDT
Created attachment 495837 [details]
File: build_ids
Comment 2 Trevor Davenport 2011-04-29 14:47:40 EDT
Created attachment 495838 [details]
File: event_log
Comment 3 Trevor Davenport 2011-04-29 14:47:43 EDT
Created attachment 495839 [details]
File: dsos
Comment 4 Trevor Davenport 2011-04-29 14:47:45 EDT
Created attachment 495840 [details]
File: maps
Comment 5 Trevor Davenport 2011-04-29 14:47:47 EDT
Created attachment 495841 [details]
File: backtrace
Comment 6 turbosunny359 2011-06-05 11:24:27 EDT
Package: gedit-3.0.2-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
happens when editing files via sshfs using two tab groups (never had more tab groups than that.). Occured several times, also in F15 beta.
Comment 7 abrt-bot 2012-03-21 10:38:57 EDT
*** Bug 694304 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2012-08-07 14:20:54 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.